@font-face {
  font-family: 'GillSans';
  src: url('GillSans-Light.woff2') format('woff2'),
      url('GillSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
  margin: 0;
  font-family: 'GillSans', sans-serif;
  color:#fff;
  background: #000;
  text-transform: uppercase;
}

.slick-dotted.slick-slider {
  margin:0px;
}
.slick-dots {
  display: none;
}

.carousel {
  width:50%;
  position: absolute;
  height: 100%;
  text-align: center;
}

.carousel-left {
  left:0px;
}

.carousel-right {
  left:50%;
  border-left:1px solid #fff;
}

.cell {
  outline:0px;
  text-align: center;
}

.cell-inner {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.cell-details {
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  width:100%;
}

.cell.gallery img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 80%;
  max-height: 80%;
}

.cell-details .sociallinks {
  padding: 0px;
  font-size: 16px;
  margin: 25px auto 0px;
}

.cell-details .sociallinks li {
  display: inline-block;
  margin:5px 5px;
}

.cell-details ul {
  padding:0px;
  list-style: none;
}

.cell-details ul li {
  margin:15px auto;
}

.cell-details ul li a {
  color:#fff;
}

.cell-details .albumtitle {
  width:80%;
  max-width: 400px;
  margin:auto;
}

.cell-details .label {
  width:80%;
  max-width: 90px;
  margin:50px auto 0px;
}

.release-date {
  margin-bottom: 40px;
}

.cell-details a {
  color:#fff;
}

.live-title {
  margin-bottom: 40px;
}

@media screen and (max-width: 600px) {
  .carousel {
    width:100%;
    position: relative;
  }
  .carousel-right {
    left:auto;
    border-left:none;
    top:auto;
  }
  .cell-inner {
    height: auto;
    overflow: auto;
  }
  .cell.gallery img {
    position: relative;
    top:auto;
    left:auto;
    transform: none;
    margin:20px auto;
  }
  .cell-details {
    position: relative;
    top:auto;
    transform: none;
  }
}
